Post taggati XSS exploit

Rilasciato WordPress 2.6.5

25 novembre 2008

È stata rilasciata la versione 2.6.5 di WordPress. La versione non è stata denominata 2.6.4 per evitare confusione con una falsa release circolata.

La versione corregge un problema di sicurezza (XSS exploit) e tre bug.

WordPress